/**
 * Global styles
 */
 
html,
body {
	height: 100%;
}

.container {
	width: 1058px;
	margin: 0 auto;
}

.container_max {
	min-height: 100%;
}


/**
 * Body
 */
body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	background: #efdfd4;
	color: #534741;
	font: 15px/19px 'PT Sans', Arial, Helvetica, sans-serif;
	overflow-y: scroll;
}


/* --- Headings */
h2 {
	margin: 0 0 40px;
	color: #534741;
	font-weight: 400;
	font-size: 45px;
	font-family: 'Lobster', cursive;
}
h3 {
	color: #534741;
	font-weight: 800;
	line-height:30px;
}
/* --- Lists */
ul,
ol {
	list-style: none;
	margin: 0;
	padding: 0;
}


/**
 * Wrapper
 */
.wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


/**
 * Request a quote
 * top bar region
 */
.request_quote_wrap {
	width: 1058px;
	margin: 0 auto;
	position: relative;
}
.request_quote_container {
	display: block;
	width: 1058px;
	background: #d6972f;
	position: fixed;
	z-index: 100;
}
.request_quote_container .request_quote_content {
	width: 100%;
	background: url('/img/bg_request_quote_content.png') repeat-x 0 100%;
	position: absolute;
	left: 0;
	bottom: 5px;
}
.request_quote_container .request_quote_content .request_quote_form {
	width: 960px;
	margin: 0 auto;
}
.request_quote_container .request_quote_content .request_quote_form .left {
	float: left;
	width: 250px;
	padding: 15px 0 25px;
	color: #fff;
}
.request_quote_container .request_quote_content .request_quote_form .request_quote_title {
	margin: 15px 0 25px;
	color: #fff;
	font-size: 35px;
	font-family: 'Lobster', cursive;
}
.request_quote_container .request_quote_content .request_quote_form .left p {
	padding-right: 15px;
}
.request_quote_container .request_quote_content .request_quote_form .right {
	float: right;
	width: 690px;
	padding: 15px 0 25px;
}
.request_quote_container .request_quote_content .request_quote_form .col,
.request_quote_container .request_quote_content .request_quote_form .col_right {
	float: left;
	width: 445px;
	margin: 10px 0 0;
}
.request_quote_container .request_quote_content .request_quote_form .col_right {
	width: 245px;
}
.request_quote_container .request_quote_content .request_quote_form .col .inner_col {
	float: left;
	width: 215px;
	margin: 0 8px 0 0;
}
.request_quote_container .request_quote_content .request_quote_form .col .inner_col.last {
	margin: 0;
}
.request_quote_container .request_quote_content .request_quote_form .col.last {
	float: right;
}
.request_quote_container .request_quote_content .request_quote_form .col .row {
	margin: 0 0 10px;
}
.request_quote_container .request_quote_content .request_quote_form .col label {
	display: none;
}
.request_quote_container .request_quote_content .request_quote_form .row.pickup label {
	width: 400px;
	margin-left:5px;
	display: block;
	float: left;
	color: #fff;
}
.request_quote_container .request_quote_content .request_quote_form .col input {
	width: 415px;
	height: 34px;
	padding: 0 10px;
	border: 0;
	border: 1px solid #d9d2c6;
	border-radius: 3px;
	background: #fff url('/img/bg_search.png') repeat-x 0 1px;
	color: #544846;
	font-weight: 400;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	line-height: 34px;
}
.request_quote_container .request_quote_content .request_quote_form .col .inner_col input {
	width: 191px;
}
.request_quote_container .request_quote_content .request_quote_form .row.pickup input {
	width: auto;
	height: auto;
	padding: 0;
	float:left;
}
.request_quote_container .request_quote_content .request_quote_form textarea {
	width: 225px;
	height: 106px;
	padding: 10px;
	border: 0;
	border: 1px solid #d9d2c6;
	border-radius: 3px;
	background: #fff url('/img/bg_search.png') repeat-x 0 1px;
	color: #544846;
	font-weight: 400;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
}
.request_quote_container .request_quote_content .request_quote_form button {
	float: right;
	display: block;
	min-width: 245px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #534741;
	color: #fff;
	font-size: 20px;
	font-family: 'Lobster', cursive;
	cursor: pointer;
}
.request_quote_container .request_quote_content .request_quote_form button span {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin-left: 5px;
	background: url('/img/btn_send_message_arrow.png') no-repeat 0 0;
}
.request_quote_container .request_quote_content .request_quote_form .zemThanks {
	color:#fff;
	margin-top:40px;
	text-align:center;
	font-size: 30px;
}
.contact_details_form .zemThanks {
	color:#275F0C;
	margin-top:40px;
	text-align:center;
	font-size: 20px;
	font-weight:bold;
}
.request_quote_slider {
	display: block;
	width: 1058px;
	height: 5px;
	margin: 0 auto;
	background: #ce9537;
}
.request_quote_button {
	width: 1058px;
	position: absolute;
	top: 0;
	z-index: 100;
}
.request_quote_button a {
	float: right;
	display: block;
	width: 190px;
	height: 83px;
	margin: 0 110px 0 0;
	background: url('/img/sitewide.png') no-repeat 0 0;
	text-indent: -999em;
}


/**
 * Header
 */
.home_header,
.header {
	height: 194px;
	border: 1px solid #dddad9;
	border-top: 0;
	background: #fbf8f2;
}
.header {
	border-top: 0;
	border-bottom: 0;
}	
.header .wrap {
	height: 194px;
	background: url('/img/bg_header.png') no-repeat 0 90px;
}

	/* -- logo */
	.logo {
		display: block;
		width: 529px;
		height: 207px;
		margin: 0 0 0 -254px;
		background: url('/img/sitewide.png') no-repeat 0 -104px;
		text-indent: -999em;
		direction: ltr;
		position: absolute;
		left: 50%;
		top: 12px;
		z-index: 97;
	}
	
	/* -- navigation */
	.left_nav {
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 5px;
		top: 100px;
		z-index: 98;
	}
	.right_nav {
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 5px;
		top: 100px;
		z-index: 98;
	}
	.left_nav li,
	.right_nav li {
		float: left;
		margin: 0 2px 0 0;
	}
	.left_nav a,
	.right_nav a {
		display: block;
		padding: 0 15px;
		color: #48392b;
		font-weight: 400;
		font-size: 15px;
		font-family: 'Oswald', sans-serif;
		line-height: 35px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.left_nav .active,
	.right_nav .active,
	.left_nav a:hover,
	.right_nav a:hover {
		border-radius: 3px;
		background: #534741;
		color: #fff;
	}
	
	/* -- call chris */
	.call_chris {
		padding: 34px 0 0;
	}
	.call_chris p {
		color: #ab9c8b;
		font-size: 14px;
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
	}
	.call_chris strong {
		color: #483a2b;
		font-weight: 400;
		font-size: 24px;
	}
	
	/* -- address */
	.address {
		color: #f0e9e1;
		font-weight: 400;
		font-size: 14px;
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		position: absolute;
		left: 373px;
		top: 184px;
		z-index: 97;
	}
	

/**
 * Banner
 */
.banner {
	height: 370px;
	background: url('/img/bg_banner.png') no-repeat 0 0;
	position: relative;
}
.banner .wrap {
	height: 370px;
}
.banner h2 {
	margin: 0 0 20px 0;
	padding: 60px 0 20px;
	background: url('/img/bg_banner_heading.png') no-repeat 0 100%;
	font-size: 55px;
	line-height: 60px;
}
.banner h2 span {
	color: #c9953f;
}
.banner p {
	margin: 0 0 15px;
	color: #534741;
	font-size: 18px;
	line-height: 22px;
}
.banner a {
	display: inline-block;
	height: 50px;
	padding: 0 20px;
	background: #9a0303;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 24px;
	font-family: 'Lobster', cursive;
	line-height: 50px;
	text-decoration: none;
}
.banner a span {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-left: 5px;
	background: url('/img/btn_learn_more_arrow.png') no-repeat 0 0;
}
.banner img {
	position: absolute;
	bottom: -31px;
	right: -30px;
	z-index: 99;
}


/**
 * Content
 */
.home_content,
.content {
	padding-bottom: 90px;
	border: 1px solid #dddad9;
	border-bottom: 0;
	background: #fbf8f2;
	overflow: auto;
}
.content {
	min-height: 800px;
	border-top: 0;
	border-bottom: 0;
	padding-top: 60px;
}

	.content_body {
		float: left;
		width: 700px;
		padding: 10px 10px 10px 0;
	}
	.content_body a{
		color:#9E0B0F;
	}
	.content_body h3 a,.content_body p.excerpt a:hover {
		color:#9E0B0F;
		text-decoration:underline;
	}
	.content_body h3 a:hover,.content_body p.excerpt a {
		color:#9E0B0F;
		text-decoration:none;
	}
	.content_body p img {
		float: right;
		margin: 0 0 15px 15px;
	}
	.content_body p {
		padding: 0 0 15px;
	}
	.content_body p.excerpt {
		padding: 0 0 30px;
	}
	.content_body ul {
		margin: 0 0 15px 0;
	}
	.content_body li {
		padding-left: 15px;
		background: url('/img/bullet_point.gif') no-repeat 0 4px;
	}
	.content_body #disqus_thread li {
		padding-left: 0px;
		background: none;
	}
	.content_body .article_thumb {
		margin: 0 7px 15px 0;
		float:left;
		width:222px;
	}
	.content_body .article_thumb img{
		border:1px solid #ccc;
	}
	.content_body .article_thumb h3{
		font-size: 15px;
		line-height:18px;
	}
	.side_bar {
		float: right;
		width: 242px;
	}
	.side_bar .testimonial {
		margin: 0 0 0 10px;
	}
	.side_bar .subscribebox{
		padding: 20px 10px;
	}
	.side_bar .subscribebox h3{
		color:#9A0303;
	}
	.side_bar .subscribebox p{
		padding: 5px 0px 10px;
	}
	.side_bar .subscribebox .fb-like{
		padding: 30px 0px;
	}
	.side_bar #subForm input{
		width: 200px;
		height: 34px;
		margin: 0 0 10px;
		padding: 0 10px;
		border: 0;
		border: 1px solid #d9d2c6;
		border-radius: 3px;
		background: #fff url('/img/bg_search.png') repeat-x 0 1px;
		color: #544846;
		font-weight: 400;
		font-size: 14px;
		font-family: 'PT Sans', sans-serif;
		line-height: 34px;
	}
	.side_bar #subForm button {
		float: right;
		display: block;
		height: 40px;
		margin: 0;
		padding: 0 20px;
		border: 0;
		background: #9a0303;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
		color: #fff;
		font-size: 20px;
		font-family: 'Lobster', cursive;
		cursor: pointer;
	}

	/* --- Menu / search bar */
	.menu_search_bar {
		height: 50px;
		margin: 0 0 20px;
		background: url('/img/bg_menu_search_bar.png') no-repeat 0 0;
	}
	.menu_search_bar ul {
		float: left;
		margin: 7px;
	}
	.menu_search_bar li {
		float: left;
		margin: 0 2px 0 0;
	}
	.menu_search_bar a {
		display: block;
		padding: 0 15px;
		color: #48392b;
		font-weight: 400;
		font-size: 15px;
		font-family: 'Oswald', sans-serif;
		line-height: 35px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.menu_search_bar .active,
	.menu_search_bar a:hover {
		border-radius: 3px;
		background: #534741;
		color: #fff;
	}
	.menu_search_bar .search {
		float: right;
		margin: 7px;
		position: relative;
	}
	.menu_search_bar .search input {
		width: 178px;
		height: 34px;
		padding: 0 38px 0 10px;
		border: 0;
		border-top: 1px solid #fff;
		border-radius: 3px;
		background: #fff url('/img/bg_search.png') repeat-x 0 0;
		color: #534741;
		font-size: 14px;
		line-height: 34px;
	}
	.menu_search_bar .search button {
		display: block;
		width: 22px;
		height: 18px;
		margin: 0;
		padding: 18px 0 0;
		border: 0;
		background: url('/img/btn_search.png') no-repeat 0 0;
		color: transparent;
		text-indent: -999em;
		cursor: pointer;
		position: absolute;
		right: 8px;
		top: 8px;
	}
	
	
	.map {
		height: 260px;
		margin: 0 0 30px;
		background: #fff;
		position: relative;
	}
	
	/* --- Contact us */
	.contact_details_form {
		margin-bottom: 25px;
	}
	.contact_details_form .details {
		float: left;
		width: 230px;
	}
	.contact_details_form .form {
		float: right;
		width: 690px;
	}
	.contact_details_form .form .col {
		float: left;
		width: 345px;
		margin: 10px 0 0;
	}
	.contact_details_form .form .col.last {
		float: right;
	}
	.contact_details_form .form .col .row {
		margin: 0 0 10px;
	}
	.contact_details_form .form .col label {
		display: none;
	}
	.contact_details_form .form .col input{
		width: 315px;
		height: 34px;
		padding: 0 10px;
		border: 0;
		border: 1px solid #d9d2c6;
		border-radius: 3px;
		background: #fff url('/img/bg_search.png') repeat-x 0 1px;
		color: #544846;
		font-weight: 400;
		font-size: 14px;
		font-family: 'PT Sans', sans-serif;
		line-height: 34px;
	}
	.contact_details_form .form .col textarea {
		width: 325px;
		height: 106px;
		padding: 10px;
		border: 0;
		border: 1px solid #d9d2c6;
		border-radius: 3px;
		background: #fff url('/img/bg_search.png') repeat-x 0 1px;
		color: #544846;
		font-weight: 400;
		font-size: 14px;
		font-family: 'PT Sans', sans-serif;
	}
	.contact_details_form .form .buttons button {
		float: right;
		display: block;
		height: 40px;
		margin: 0;
		padding: 0 20px;
		border: 0;
		background: #9a0303;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
		color: #fff;
		font-size: 20px;
		font-family: 'Lobster', cursive;
		cursor: pointer;
	}
	.contact_details_form .form .buttons button span,#subForm .row button span {
		display: inline-block;
		width: 11px;
		height: 11px;
		margin-left: 5px;
		background: url('/img/btn_send_message_arrow.png') no-repeat 0 0;
	}
	

	/* --- Services */
	.services {
		padding: 30px 0;
		background: url('/img/bg_content.png') no-repeat 0 30px;
	}
	.services .col {
		float: left;
		width: 240px;
		text-align: center;
	}
	.services .col h3 {
		height: 50px;
		margin: 0;
		color: #fbf8f2;
		font-weight: 400;
		font-size: 20px;
		font-family: 'Oswald', sans-serif;
		line-height: 50px;
		text-transform: uppercase;
	}
	.services .col p {
		margin: -25px 0 10px;
		padding: 0 25px;
		color: #534741;
		font-size: 15px;
	}
	.services .col a {
		display: block;
		width: 201px;
		height: 45px;
		margin: 0 auto;
		background: url('/img/bg_learn_more.png') no-repeat 0 0;
		color: #9e0b0f;
		font-size: 20px;
		font-family: 'Lobster', cursive;
		line-height: 45px;
		text-decoration: none;
	}
	.services .col span {
		display: inline-block;
		width: 14px;
		height: 14px;
		margin-left: 4px;
		background: url('/img/learn_more_arrow.png') no-repeat 0 0;
	}

	/* --- Request quote / call chris */
	.request_quote {
		width: 960px;
		height: 157px;
		background: url('/img/sitewide.png') no-repeat 0 -331px;
		position: relative;
	}
	.request_quote p {
		padding: 70px 0 0 75px;
		color: #dbb06d;
		font-size: 28px;
		font-family: 'Lobster', cursive;
	}
	.request_quote span {
		color: #fff;
	}
	.request_quote .request_quote_button_large,
	.request_quote .request_quote_button_large a {
		display: block;
		width: 160px;
		height: 160px;
		background: none;
		text-indent: -999em;
		position: absolute;
		top: 0;
		right: 0;
	}
	
	
	/* --- Extra / address, testimonials */
	.extra {
		margin: 10px 0 35px;
	}
	.extra .col {
		float: left;
		width: 225px;
		margin: 0 0 0 15px;
	}
	
		/* --- Contact details */
		.contact_detail {
			padding: 0 20px 0 5px;
		}
		.contact_detail span {
			color: #544846;
			font-size: 14px;
			font-family: 'Oswald', sans-serif;
			text-transform: uppercase;
		}
		.contact_detail p {	
			margin: 0 0 10px;
			color: #544846;
			font-size: 14px;
			font-family: 'PT Sans', Arial;
		}
		.contact_detail a {
			color: #ce9537;
			text-decoration: none;
		}
		
		
		/* --- Testimonials */
		.testimonial .testimonial_bubble {
			position: relative;
			padding-bottom: 29px;
		}
		.testimonial .testimonial_bubble .testimonial_customer {
			float: left;
			margin: 3px 0 0 75px;
			color: #544846;
			font-style: italic;
			font-size: 16px;
			font-family: 'Lobster', cursive;
		}
		.testimonial .testimonial_bubble .testimonial_bubble_inner {
			padding: 20px;
			border: 1px solid #e5dfce;
			background: #f1eae2;
			color: #544846;
			font-size: 16px;
			font-family: 'PT Sans', Arial;
			position: relative;
			z-index: 1;
		}
		.testimonial .testimonial_bubble .testimonial_bubble_arrow {
			display: block;
			width: 29px;
			height: 29px;
			position: absolute;
			bottom: 1px;
			left: 38px;
			z-index: 2;
		}
		.testimonial .testimonial_bubble .testimonial_bubble_arrow .testimonial_bubble_arrow_a {
			display: block;
			width: 0;
			height: 0;
			border-right: 29px solid transparent;
			border-style: solid;
			border-color: #e5dfce transparent;
			border-width: 29px 0 0 29px;
			position: absolute;
			left: 0;
			top: 0;
		}
		.testimonial .testimonial_bubble .testimonial_bubble_arrow .testimonial_bubble_arrow_b {
			display: block;
			width: 0;
			height: 0;
			border-style: solid;
			border-color: #f1eae2 transparent;
			border-width: 28px 0 0 28px;
			position: absolute;
			left: 1px;
			top: 0;
		}


/**
 * Footer
 */
.footer {
	height: 90px;
	margin-top: -90px;
	border: 1px solid #dddad9;
	border-top: 0;
	border-bottom: 0;
	background: #fbf8f2;
	overflow: hidden;
	position: relative;
}
.footer .wrap {
	height: 90px;
	background: #840e13;
}
.footer a {
	color: #fff;
}

	/* --- social */
	.footer .social {
		float: right;
		height: 38px;
		margin: 25px 20px 0 0;
	}
	.footer .social li {
		float: left;
		height: 38px;
		margin: 0 0 0 10px;
	}
	.footer .social a {
		display: block;
		width: 38px;
		height: 38px;
		background-image: url('/img/sitewide.png');
		background-repeat: no-repeat;
		text-indent: -999em;
	}
	.footer .social .twitter {
		background-position: -327px 0;
	}
	.footer .social .facebook {
		background-position: -372px 0;
	}
	.footer .social .flickr {
		background-position: -417px 0;
	}
	.footer .social .youtube {
		background-position: -462px 0;
	}

	/* --- copyright */
	.footer .copyright {
		padding: 25px 20px;
		color: #fff;
		font-size: 13px;
	}
	
p.search-intro{
	width:700px;
	font-weight:bold;
	padding:0 0 20px 10px;
}
div.searchresult{
	width:700px;
	padding-left:10px;
	margin-bottom:20px;
	clear:both;
	float:left;
	display:block;
}
div.searchresult h3.resulttitle a{
	color:#1022CC;
	text-decoration:underline;
	clear:both;
	float:left;
	display:block;
	width:700px;
	font-size:0.8em;
	margin:0;
	padding:0;
	line-height:0.8em;
}
div.searchresult .resulturl a{
	color:#009933;
	clear:both;
	float:left;
	display:block;
	width:700px;
}
div.searchresult .publishdate{
	color:#666676;
}
div.searchresult .publishdate a{
	color:#666676;
	text-decoration:underline;
}
p.oldernewer{
	width:700px;
	text-align:center;
	padding:0 0 30px 0;
}
p.oldernewer a{
	font-size:1.2em;
	color:#1022CC;
	text-decoration:underline;
}
p.oldernewer a:hover{
	text-decoration:none;
}